DROP DATABASE IF EXISTS ${MYSQL_DATABASE};
CREATE DATABASE ${MYSQL_DATABASE} CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci;
use ${MYSQL_DATABASE};
GRANT ALL ON ${MYSQL_DATABASE}.* TO root@'%' IDENTIFIED BY '' WITH GRANT OPTION
CREATE USER '${MYSQL_USER}'@'localhost' IDENTIFIED BY '${MYSQL_PASSWORD}'
GRANT ALL ON ${MYSQL_DATABASE}.* TO '${MYSQL_USER}'@'%' IDENTIFIED BY '';
GRANT ALL ON *.* TO '${MYSQL_USER}'@'%' IDENTIFIED BY '';


